#pragma once

#include "CoreMinimal.h"
#include "OnSidePanelButtonUnhoveredEvent.generated.h"

class UCoreButtonWidget;

UDELEGATE()
DECLARE_DYNAMIC_MULTICAST_DELEGATE_OneParam(FOnSidePanelButtonUnhoveredEvent, UCoreButtonWidget*, button);
